package m05bBD;
/**
 * This class holds information about an order,
 * which is stored in the database table <tt>m0540t00_transferencias</tt>.
 * The table <tt>m0540t00_transferencias</tt> is defined in the database as follows:
 * <pre>
 * CREATE TABLE M0540T00 (
 * COD_TRA_40           VARCHAR2 (20),
 * MATRIC_40		    VARCHAR2 (40)    NOT NULL,
 * FDESDE_40			VARCHAR2 (40),
 * FHASTA_40      	    VARCHAR2 (40),
 * RANG_40      	    VARCHAR2 (15),
 * IMPORTE_40      	    NUMBER (8,2),
 * PRIMARY KEY ( MATRIC_40,FDESDE_40, ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bTransferencias implements java.io.Serializable{

  private String tra_matricula 				= "";
  private String tra_fdesde        			= "";
  private String tra_fhasta			    	= "";
  private String tra_rango      			= "";
  private String tra_importe       			= "";
  private String tra_codigo                 = "";



  public String getTra_matricula(){return tra_matricula;}
  public void setTra_matricula(String n){tra_matricula = n;}

  public String getTra_codigo () {return tra_codigo;}
  public void setTra_codigo (String n) {tra_codigo=n;}

  public String getTra_fdesde(){return tra_fdesde;}
  public void setTra_fdesde(String n){tra_fdesde = n;}

  public String getTra_fhasta(){return tra_fhasta;}
  public void setTra_fhasta(String n){tra_fhasta = n;}

  public String getTra_rango(){return tra_rango;}
  public void setTra_rango(String n){tra_rango = n;}


  public String getTra_importe(){return tra_importe;}
  public void setTra_importe (String n){tra_importe = n;}


  public String toString(){
    String s = "";
    s += "[Matricula= " + tra_matricula + "]";
    s += "[Codigo= "+tra_codigo+"]";
    s += "[Fecha Desde = " + tra_fdesde + "]";
    s += "[Fecha Hasta = " + tra_fhasta + "]";
    s += "[Rango = " + tra_rango + "]";
    s += "[Importe = " + tra_importe + "]";
    return s;
  }
 }
